<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>AP</LastAuthor>
  <Created>2007-09-01T06:08:08Z</Created>
  <Version>11.5703</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>13545</WindowHeight>
  <WindowWidth>19035</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>30</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <NumberFormat ss:Format="Short Date"/>
  </Style>
  <Style ss:ID="s22">
   <NumberFormat ss:Format="Short Time"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="data_01_09">
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="60" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Index="3" ss:AutoFitWidth="0" ss:Width="56.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="61.5"/>
   <Column ss:Index="7" ss:AutoFitWidth="0" ss:Width="75"/>
   <Row>
    <Cell><Data ss:Type="String">Широта</Data></Cell>
    <Cell><Data ss:Type="String">Довгота</Data></Cell>
    <Cell><Data ss:Type="String">Яскравість</Data></Cell>
    <Cell><Data ss:Type="String">Дата зйомки</Data></Cell>
    <Cell><Data ss:Type="String">Час</Data></Cell>
    <Cell><Data ss:Type="String">Сателіт</Data></Cell>
    <Cell><Data ss:Type="String">Достовірність</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0190</Data></Cell>
    <Cell><Data ss:Type="String">27.2660</Data></Cell>
    <Cell><Data ss:Type="String">311.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">48.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1610</Data></Cell>
    <Cell><Data ss:Type="String">37.5610</Data></Cell>
    <Cell><Data ss:Type="String">319.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">66.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0990</Data></Cell>
    <Cell><Data ss:Type="String">37.6100</Data></Cell>
    <Cell><Data ss:Type="String">316.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2280</Data></Cell>
    <Cell><Data ss:Type="String">34.8580</Data></Cell>
    <Cell><Data ss:Type="String">335.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">82.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2350</Data></Cell>
    <Cell><Data ss:Type="String">34.8540</Data></Cell>
    <Cell><Data ss:Type="String">327.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2250</Data></Cell>
    <Cell><Data ss:Type="String">34.8500</Data></Cell>
    <Cell><Data ss:Type="String">321.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">56.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.1760</Data></Cell>
    <Cell><Data ss:Type="String">32.2800</Data></Cell>
    <Cell><Data ss:Type="String">320.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.5300</Data></Cell>
    <Cell><Data ss:Type="String">34.2120</Data></Cell>
    <Cell><Data ss:Type="String">323.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">76.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.5270</Data></Cell>
    <Cell><Data ss:Type="String">34.2290</Data></Cell>
    <Cell><Data ss:Type="String">322.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1170</Data></Cell>
    <Cell><Data ss:Type="String">34.9660</Data></Cell>
    <Cell><Data ss:Type="String">332.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">85.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1610</Data></Cell>
    <Cell><Data ss:Type="String">34.3990</Data></Cell>
    <Cell><Data ss:Type="String">329.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">82.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.7300</Data></Cell>
    <Cell><Data ss:Type="String">29.0910</Data></Cell>
    <Cell><Data ss:Type="String">317.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">66.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.3980</Data></Cell>
    <Cell><Data ss:Type="String">29.6250</Data></Cell>
    <Cell><Data ss:Type="String">318.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.3900</Data></Cell>
    <Cell><Data ss:Type="String">29.6300</Data></Cell>
    <Cell><Data ss:Type="String">307.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T20:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">41.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4010</Data></Cell>
    <Cell><Data ss:Type="String">29.6280</Data></Cell>
    <Cell><Data ss:Type="String">310.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T20:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">53.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4000</Data></Cell>
    <Cell><Data ss:Type="String">29.6390</Data></Cell>
    <Cell><Data ss:Type="String">313.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T20:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.3980</Data></Cell>
    <Cell><Data ss:Type="String">29.6220</Data></Cell>
    <Cell><Data ss:Type="String">308.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T20:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">47.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">44.8110</Data></Cell>
    <Cell><Data ss:Type="String">33.8750</Data></Cell>
    <Cell><Data ss:Type="String">360.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">100.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">44.8090</Data></Cell>
    <Cell><Data ss:Type="String">33.8630</Data></Cell>
    <Cell><Data ss:Type="String">332.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">85.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">44.8890</Data></Cell>
    <Cell><Data ss:Type="String">33.9800</Data></Cell>
    <Cell><Data ss:Type="String">338.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">89.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1090</Data></Cell>
    <Cell><Data ss:Type="String">34.9610</Data></Cell>
    <Cell><Data ss:Type="String">328.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1200</Data></Cell>
    <Cell><Data ss:Type="String">34.9720</Data></Cell>
    <Cell><Data ss:Type="String">326.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">35.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1180</Data></Cell>
    <Cell><Data ss:Type="String">34.9580</Data></Cell>
    <Cell><Data ss:Type="String">352.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">96.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1290</Data></Cell>
    <Cell><Data ss:Type="String">34.9690</Data></Cell>
    <Cell><Data ss:Type="String">330.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">61.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1270</Data></Cell>
    <Cell><Data ss:Type="String">34.9560</Data></Cell>
    <Cell><Data ss:Type="String">331.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">67.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1380</Data></Cell>
    <Cell><Data ss:Type="String">34.9670</Data></Cell>
    <Cell><Data ss:Type="String">347.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">94.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1360</Data></Cell>
    <Cell><Data ss:Type="String">34.9540</Data></Cell>
    <Cell><Data ss:Type="String">326.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.0930</Data></Cell>
    <Cell><Data ss:Type="String">34.6110</Data></Cell>
    <Cell><Data ss:Type="String">330.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1020</Data></Cell>
    <Cell><Data ss:Type="String">34.6080</Data></Cell>
    <Cell><Data ss:Type="String">331.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1000</Data></Cell>
    <Cell><Data ss:Type="String">33.6280</Data></Cell>
    <Cell><Data ss:Type="String">316.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">38.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4750</Data></Cell>
    <Cell><Data ss:Type="String">33.8100</Data></Cell>
    <Cell><Data ss:Type="String">373.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">100.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4730</Data></Cell>
    <Cell><Data ss:Type="String">33.7970</Data></Cell>
    <Cell><Data ss:Type="String">360.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">100.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4850</Data></Cell>
    <Cell><Data ss:Type="String">33.8140</Data></Cell>
    <Cell><Data ss:Type="String">323.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4830</Data></Cell>
    <Cell><Data ss:Type="String">33.8010</Data></Cell>
    <Cell><Data ss:Type="String">328.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.6700</Data></Cell>
    <Cell><Data ss:Type="String">34.5880</Data></Cell>
    <Cell><Data ss:Type="String">350.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">95.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.6680</Data></Cell>
    <Cell><Data ss:Type="String">34.5740</Data></Cell>
    <Cell><Data ss:Type="String">334.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">86.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.6760</Data></Cell>
    <Cell><Data ss:Type="String">34.5810</Data></Cell>
    <Cell><Data ss:Type="String">325.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.5500</Data></Cell>
    <Cell><Data ss:Type="String">33.5520</Data></Cell>
    <Cell><Data ss:Type="String">325.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">78.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.7980</Data></Cell>
    <Cell><Data ss:Type="String">34.5140</Data></Cell>
    <Cell><Data ss:Type="String">373.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">87.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.7960</Data></Cell>
    <Cell><Data ss:Type="String">34.5010</Data></Cell>
    <Cell><Data ss:Type="String">326.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.3940</Data></Cell>
    <Cell><Data ss:Type="String">29.6450</Data></Cell>
    <Cell><Data ss:Type="String">321.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.3980</Data></Cell>
    <Cell><Data ss:Type="String">29.6360</Data></Cell>
    <Cell><Data ss:Type="String">335.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">87.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.3960</Data></Cell>
    <Cell><Data ss:Type="String">29.6220</Data></Cell>
    <Cell><Data ss:Type="String">323.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2270</Data></Cell>
    <Cell><Data ss:Type="String">34.8530</Data></Cell>
    <Cell><Data ss:Type="String">352.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.8690</Data></Cell>
    <Cell><Data ss:Type="String">36.2670</Data></Cell>
    <Cell><Data ss:Type="String">322.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">43.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8070</Data></Cell>
    <Cell><Data ss:Type="String">24.5970</Data></Cell>
    <Cell><Data ss:Type="String">311.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-30T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">51.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.7400</Data></Cell>
    <Cell><Data ss:Type="String">34.3110</Data></Cell>
    <Cell><Data ss:Type="String">310.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">20.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.2210</Data></Cell>
    <Cell><Data ss:Type="String">31.2650</Data></Cell>
    <Cell><Data ss:Type="String">316.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">50.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.2620</Data></Cell>
    <Cell><Data ss:Type="String">32.0180</Data></Cell>
    <Cell><Data ss:Type="String">311.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">35.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.5460</Data></Cell>
    <Cell><Data ss:Type="String">25.6560</Data></Cell>
    <Cell><Data ss:Type="String">310.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">44.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8130</Data></Cell>
    <Cell><Data ss:Type="String">27.6020</Data></Cell>
    <Cell><Data ss:Type="String">310.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">23.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8500</Data></Cell>
    <Cell><Data ss:Type="String">24.5320</Data></Cell>
    <Cell><Data ss:Type="String">311.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">41.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8640</Data></Cell>
    <Cell><Data ss:Type="String">33.4510</Data></Cell>
    <Cell><Data ss:Type="String">313.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.9340</Data></Cell>
    <Cell><Data ss:Type="String">25.6720</Data></Cell>
    <Cell><Data ss:Type="String">310.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">15.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.9320</Data></Cell>
    <Cell><Data ss:Type="String">25.6540</Data></Cell>
    <Cell><Data ss:Type="String">356.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">98.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.9440</Data></Cell>
    <Cell><Data ss:Type="String">25.6690</Data></Cell>
    <Cell><Data ss:Type="String">316.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.9420</Data></Cell>
    <Cell><Data ss:Type="String">25.6630</Data></Cell>
    <Cell><Data ss:Type="String">335.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">87.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.6860</Data></Cell>
    <Cell><Data ss:Type="String">24.9860</Data></Cell>
    <Cell><Data ss:Type="String">326.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1610</Data></Cell>
    <Cell><Data ss:Type="String">37.5650</Data></Cell>
    <Cell><Data ss:Type="String">308.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-08-31T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">62.0000</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>60</ActiveRow>
     <ActiveCol>4</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
